<?php
	
    if( user::$i->online )
    {
    	if(file_exists('ajax/'. core::$i->mode .'/'.core::$i->function.'.php'))
        {
            include 'ajax/'. core::$i->mode .'/'.core::$i->function.'.php';
        }
    	else 
        {
    	   js::$i->setJSON( 'status' , false );
           js::$i->setJSON( 'error' , l('Błąd podczas komunikacj z serwerem') );
    	}
    } 
    else 
    {
        js::$i->setJSON( 'status' , false );
        js::$i->setJSON( 'error' , l('Jesteś w trybie offline. Zaloguj się!') );
    }


?>